Sat Mar 10 18:04:28 2001  Christoph Bartelmus  <columbus@k6>

	* NEWS: 0.6.3 release

	* daemons/hw_silitek.c, remotes/silitek/lircd.conf.silitek, remotes/silitek/lircmd.conf.silitek:
	added support for button up,
	improved the mouse movement,
	added code for repeat

Thu Mar  8 08:58:10 2001  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_serial/lirc_serial.c: changes to transmit code

Wed Mar  7 16:12:42 2001  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_serial/lirc_serial.c:
	fixed bug introduced with last change...

Sat Mar  3 21:34:58 2001  Christoph Bartelmus  <columbus@k6>

	* tools/irxevent.c: fixed bug (Scott A. Herod)

	* drivers/lirc_serial/lirc_serial.c: added clock debug code

	* daemons/hw_pixelview.c: timeout was too short (Michael Beattie)

Wed Feb 28 17:25:01 2001  Christoph Bartelmus  <columbus@k6>

	* daemons/ir_remote.h, daemons/irrecord.c, tools/irw.c:
	fixed some compile warnings

	* drivers/lirc_serial/lirc_serial.c, drivers/lirc_sir/lirc_sir.c:
	show buffer overrun error only in DEBUG mode

Thu Feb 22 08:05:59 2001  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c: restart all connection timers on SIGHUP

Wed Feb 21 21:22:44 2001  Christoph Bartelmus  <columbus@k6>

	* daemons/irrecord.c:
	fixed suble bug with header recognition related to JVC remotes

Tue Feb 20 21:33:45 2001  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_i2c/lirc_i2c.c: probe 0x1a first

Sun Feb 18 16:44:54 2001  Christoph Bartelmus  <columbus@k6>

	* NEWS, configure.in, daemons/Makefile.am, daemons/hw_logitech.c, daemons/hw_silitek.c, daemons/hw_silitek.h, daemons/hw_slinke.c, remotes/packard_bell/lircd.conf.packard_bell, remotes/silitek/lircd.conf.silitek, remotes/silitek/lircmd.conf.silitek, setup.sh:
	added support for Silitek SM-1000 receiver,
	many thanks to Krister Wicksell Eriksson

Sat Feb 17 14:05:27 2001  Christoph Bartelmus  <columbus@k6>

	* acconfig.h, configure.in, drivers/lirc_i2c/lirc_i2c.c:
	fixed autodetection issues with PixelView cards (Gerd)

	* NEWS, acconfig.h, configure.in, daemons/irrecord.c, daemons/lircd.c, daemons/lircd.h, doc/html-source/doc.html, doc/html-source/programs.html, doc/html-source/technical.html, setup.sh:
	added TCP/IP network support (Bryan Clingman)

Sat Feb 10 12:15:33 2001  Christoph Bartelmus  <columbus@k6>

	* NEWS, tools/lirc_client.c: changed behaviour of repeat setting

Sun Feb  4 17:53:58 2001  Christoph Bartelmus  <columbus@k6>

	* remotes/sigma_designs/lircd.conf.realmagic: changes for version 1.5

	* remotes/technisat/lircd.conf.mediafocusI:
	cosmetic change to reduce confusion

Tue Jan 30 09:39:30 2001  Christoph Bartelmus  <columbus@k6>

	* daemons/ir_remote.h: fixed bug in map_code

Sat Jan 27 18:58:36 2001  Christoph Bartelmus  <columbus@k6>

	* Makefile.am: added dist-bz2 target

Sun Jan 21 13:18:29 2001  Christoph Bartelmus  <columbus@k6>

	* acconfig.h, configure.in, drivers/lirc_i2c/lirc_i2c.c:
	fixed possible kernel oops in lirc_i2c

	* daemons/hw_caraca.c, daemons/hw_creative.c, daemons/hw_irman.c, daemons/hw_logitech.c, daemons/irrecord.c:
	fixed(?) irrecord toggle_bit problem

	* remotes/bestbuy/lircd.conf.bestbuy, remotes/bestbuy/lircmd.conf.bestbuy:
	added BestBuy config files

	* NEWS, configure.in, drivers/lirc_gpio/lirc_gpio.c, setup.sh:
	added support for BestBuy EasyTV (Miguel A. Alvarez <maacruz@navegalia.com>)

Sat Jan 20 13:32:00 2001  Christoph Bartelmus  <columbus@k6>

	* configure.in, daemons/dump_config.c, daemons/lircd.c, drivers/lirc_i2c/lirc_i2c.c, remotes/provideo/lircd.conf.pv951:
	added config file for PV951

Thu Jan 18 21:35:24 2001  Christoph Bartelmus  <columbus@k6>

	* NEWS, configure.in, drivers/lirc_gpio/lirc_gpio.c, drivers/lirc_i2c/lirc_i2c.c, setup.sh:
	added support for ProVideo PV951 (Bogdan Gaspar)

	* remotes/generic/DENON.conf: frequency update

	* drivers/lirc_parallel/lirc_parallel.c: fixed 2.0.x compile problem

Sat Jan 13 10:35:51 2001  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/lirc_gpio.c: some AVerMedia card ID related changes

Thu Jan 11 08:16:55 2001  Christoph Bartelmus  <columbus@k6>

	* ChangeLog, daemons/irrecord.c: not obvious enough

	* ChangeLog, drivers/lirc_gpio/lirc_gpio.c, remotes/avermedia/lircd.conf.avermedia:
	adjusted number of bits in driver

Wed Jan 10 22:14:58 2001  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/lirc_gpio.c:
	changes to driver to work with the new AVerMedia config file

	* doc/html-source/install.html, remotes/avermedia/lircd.conf.avermedia, remotes/avermedia/lircd.conf.avermedia98:
	got the codes of the old AVerMedia remote from Santiago

Sat Jan  6 16:19:13 2001  Christoph Bartelmus  <columbus@k6>

	* NEWS, configure.in, daemons/hw_creative.c, daemons/hw_logitech.c, daemons/hw_pinsys.c, daemons/hw_pixelview.c, daemons/ir_remote.h, remotes/creative/lircd.conf.creative, setup.sh:
	fixed irrecord incompatibility with some receivers

Fri Jan  5 21:28:06 2001  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/lirc_gpio.c:
	config file did not work for AVerMedia TVCapture98 1461:0004

	* configure.in, daemons/Makefile.am, daemons/hw_creative.c, daemons/hw_creative.h, daemons/irrecord.c, doc/html-source/programs.html, setup.sh:
	added support for Creative Infra receiver

	* drivers/lirc_dev/Makefile.am, drivers/lirc_gpio/Makefile.am, drivers/lirc_i2c/Makefile.am, drivers/lirc_parallel/Makefile.am, drivers/lirc_serial/Makefile.am, drivers/lirc_sir/Makefile.am:
	changed for 2.4.0 kernel Makefiles

Sat Dec 23 11:23:57 2000  Christoph Bartelmus  <columbus@k6>

	* acinclude.m4, configure.in, drivers/lirc_dev/lirc_dev.c:
	some devfs related changes

Fri Dec 15 22:15:50 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, TODO, acconfig.h, configure.in, doc/html-source/install.html, drivers/lirc_sir/lirc_sir.c, setup.sh:
	added support for Tekram Irmate 210,
	cleaned up SIR driver (thanks to Frank Przybylski for bug fixes and suggestions)

Sat Dec  9 11:02:02 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_dev/lirc_dev.c: removed module_ prefix

Fri Dec  8 23:36:30 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/hw_irman.c, daemons/hw_logitech.c, daemons/hw_pinsys.c, daemons/hw_pixelview.c, daemons/hw_slinke.c, daemons/irrecord.c, daemons/lircd.c, doc/html-source/programs.html, drivers/Makefile.am, tools/mode2.c, tools/smode2.c, tools/xmode2.c, configure.in, contrib/lirc.debian, contrib/lirc.suse, daemons/hardware.h, daemons/hw_caraca.c, daemons/hw_default.c:
	device name can be selected from command line

	* NEWS, README, configure.in, drivers/Makefile.am, drivers/lirc_fly98/Attic/.cvsignore, drivers/lirc_fly98/Attic/ChangeLog, drivers/lirc_fly98/Attic/Makefile.am, drivers/lirc_fly98/Attic/README, drivers/lirc_fly98/Attic/lirc_fly98.c, drivers/lirc_fly98/Attic/lirc_fly98.h, drivers/lirc_fly98/patches/Attic/lirc_fly98-bttv-0.6.3.diff, drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.10.diff, drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.11.diff, drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.14.diff, drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.15.diff, drivers/lirc_gpio/.cvsignore, drivers/lirc_gpio/Attic/lirc_gpio_i.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c, drivers/lirc_gpio/Makefile.am, drivers/lirc_gpio/lirc_gpio.c, drivers/lirc_i2c/lirc_i2c.c, remotes/technisat/lircd.conf.mediafocusI, setup.sh, doc/html-source/install.html, doc/html-source/technical.html:
	added support for Technisat MediaFocus I,
	moved lirc_gpio_p to lirc_gpio,
	removed lirc_gpio_i,
	added support of Fly98 TV card to lirc_gpio (interrupt driven),
	removed old lirc_fly98 driver,
	adapted lirc_i2c and lirc_gpio to current bttv versions

Sun Dec  3 18:02:55 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_dev/lirc_dev.h, drivers/lirc_gpio/Attic/lirc_gpio_i.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c, drivers/lirc_dev/lirc_dev.c:
	some clean-ups

	* remotes/generic/DENON.conf, remotes/generic/NEC-AIWA.conf, remotes/generic/NEC-pulse.conf, remotes/generic/NEC-short-pulse.conf, remotes/generic/NEC.conf, remotes/generic/RC-5.conf, remotes/generic/RECS80.conf, remotes/generic/SONY12.conf, remotes/generic/SONY20.conf:
	added generic config files for various protocols

Thu Nov 30 19:41:03 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_i2c/lirc_i2c.c: PixelView support, untested

Sun Nov 26 20:24:17 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html, doc/html-source/programs.html:
	documentation updates

	* drivers/lirc_gpio/Attic/lirc_gpio_i.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c:
	update for 2.4.x kernels

Sat Nov 25 10:31:11 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/hw_default.c, daemons/lircd.c, doc/html-source/install.html:
	better min_repeat handling

Fri Nov 24 19:52:13 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, doc/html-source/install.html, drivers/lirc_serial/lirc_serial.c, drivers/lirc_sir/lirc_sir.c, setup.sh:
	changes to transmit code in lirc_serial

Thu Nov 23 19:38:03 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html, drivers/lirc_serial/lirc_serial.c, drivers/lirc_sir/lirc_sir.c:
	compiling the serial port module is not really mandatory

	* daemons/irrecord.c: cosmetic changes

	* acinclude.m4: fixed problem when mktemp is not installed

Thu Nov 16 20:09:43 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html: fixed bad link

Mon Nov 13 20:31:23 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/irrecord.c, doc/html-source/programs.html:
	existing config files now can be used as templates for new remotes

	* remotes/sigma_designs/lircd.conf.realmagic:
	config file should be correct now

	* setup.sh: added Miro PCTV to list of supported devices

Sat Nov 11 13:09:32 2000  Christoph Bartelmus  <columbus@k6>

	* ANNOUNCE, doc/html-source/foot.html, doc/html-source/help.html, doc/html-source/install.html:
	LIRC homepage moved to www.lirc.org

Fri Nov 10 20:46:33 2000  Christoph Bartelmus  <columbus@k6>

	* remotes/sigma_designs/lircd.conf.realmagic, configure.in, daemons/irrecord.c, setup.sh:
	added support for REALmagic remote control from Sigma Designs

Thu Nov  9 17:51:00 2000  Christoph Bartelmus  <columbus@k6>

	* tools/lirc_client.c, tools/lirc_client.h, NEWS, doc/html-source/configure.html:
	added startup_mode flag to .lircrc config file,
	thanks to Bruno Coudoin for the patches

Wed Nov  1 15:16:39 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/programs.html:
	most users probably don't know how to pass arguments to the slave program

	* drivers/lirc_i2c/lirc_i2c.c: workaround for I2C read failures

Mon Oct 23 07:45:43 2000  Christoph Bartelmus  <columbus@k6>

	* acinclude.m4:
	configure script broke with 2.2.18pre* kernels because it failed to recognise the correct CC value,
	it should work again, but it's still a hack

Sun Oct 22 17:31:31 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/configure.html, doc/html-source/install.html, drivers/lirc_serial/lirc_serial.c, drivers/lirc_sir/lirc_sir.c:
	documentation updated

Tue Oct 10 17:12:50 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/irrecord.c, drivers/lirc_i2c/lirc_i2c.c, configure.in:
	enable devfs only for lirc_dev

Sun Oct  8 13:37:25 2000  Christoph Bartelmus  <columbus@k6>

	* contrib/Attic/lircd.suse6, contrib/lirc.suse6.2: renamed file

Sat Oct  7 09:04:35 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_i2c/lirc_i2c.c: uploaded Gerd's patch,
	Hauppauge support should work again

Mon Oct  2 10:54:53 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/serial.c: removed too much

Sun Oct  1 15:34:50 2000  Christoph Bartelmus  <columbus@k6>

	* setup.sh, tools/irxevent.c: small fix and enhancement,
	thanks to Tom Hudec <Tom.Hudec@seznam.cz> for the patch

Sat Sep 30 19:32:40 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, README, configure.in, doc/html-source/doc.html, doc/html-source/install.html, drivers/Makefile.am, drivers/lirc_dev/lirc_dev.c, drivers/lirc_haup/Attic/.cvsignore, drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_i2c/.cvsignore, drivers/lirc_i2c/Makefile.am, drivers/lirc_i2c/lirc_i2c.c, remotes/pixelview/lircd.conf.playtv_bt878, setup.sh:
	started adding support for Pixelview PlayTV (bt878) card,
	not working yet

	* daemons/serial.c, tools/lirc_client.c: small fixes

Wed Sep 27 18:17:47 2000  Christoph Bartelmus  <columbus@k6>

	* configure.in, drivers/lirc_gpio/Attic/lirc_gpio_p.c, setup.sh:
	added support for PixelView PlayTV PAK TV card

	* TODO, acconfig.h: temporary devfs work-around

	* TODO, daemons/irrecord.c: reducing misunderstandings

	* drivers/lirc_dev/lirc_dev.c:
	devfs support officially will come with 2.4.x AFAIK

Tue Sep 26 05:48:55 2000  Christoph Bartelmus  <columbus@k6>

	* setup.sh: substituted which with type

Thu Sep 21 19:11:28 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c:
	lirc_haup needs bttv module

Tue Sep 19 17:55:07 2000  Christoph Bartelmus  <columbus@k6>

	* tools/lirc_client.c: bugfix and additional consistency tests

	* contrib/lircs: added LIRC starter stript,
	thanks to Michael Kammerer for this contribution

Mon Sep 18 20:14:13 2000  Christoph Bartelmus  <columbus@k6>

	* tools/xmode2.c: added alternative display mode for xmode2,
	thanks to Peter T. Whiting for the patch

	* NEWS, configure.in, drivers/lirc_gpio/Attic/lirc_gpio_p.c, remotes/chronos/lircd.conf.chronos, setup.sh, ANNOUNCE:
	 added support for Chronos Video Shuttle II TV card,
	thanks to Tonu Raitviir <jussuf@BumpClub.ee> for patches

Sun Sep 17 17:49:30 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/foot.html, drivers/lirc_gpio/Attic/lirc_gpio_p.c, NEWS:
	fixed typo

Thu Sep  7 16:05:22 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_dev/lirc_dev.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c, setup.sh:
	added support for Phoebe Tv Master

Sun Sep  3 14:34:45 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/hw_default.c, daemons/irrecord.c, daemons/receive.c, daemons/receive.h, daemons/transmit.c, daemons/transmit.h:
	recognition of toggle bit should work again,
	implemented recognition of min_repeat

Mon Aug 28 20:23:16 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c: mapping should be correct now

Sat Aug 26 21:03:43 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c: moved some bits around

	* ANNOUNCE, NEWS, drivers/lirc_serial/lirc_serial.c, setup.sh:
	ok, IRdeo support should *work* now,
	transmitting is also implemented

Fri Aug 25 19:21:17 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/hw_caraca.c, daemons/hw_caraca.h, remotes/caraca/lircd.conf.caraca, remotes/caraca/lircrc.caraca:
	added caraca files...

Wed Aug 23 19:47:25 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, acconfig.h, configure.in, drivers/lirc_serial/lirc_serial.c, setup.sh:
	Added support for IRdeo.
	Currently only receiving works. Many thanks to Hans-Hermann Redenius for contributing a device.

	* daemons/Makefile.am, NEWS, acconfig.h, configure.in, setup.sh:
	Konrad Riedel has added support for CARACA (caraca.sourceforge.net)

Thu Aug 17 17:44:57 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c: bugfix: don't close device during repeating

Sat Aug 12 06:56:11 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html, drivers/lirc_serial/lirc_serial.c:
	doc updates

Sat Aug  5 08:18:23 2000  Christoph Bartelmus  <columbus@k6>

	* setup.sh: added bttv card ids

Sat Jul 29 06:52:20 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c: this mask seems to be correct

Fri Jul 28 11:17:15 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html: explained bttv autodetection

	* AUTHORS, doc/html-source/technical.html, drivers/lirc_dev/lirc_dev.c, drivers/lirc_dev/lirc_dev.h, drivers/lirc_gpio/Attic/lirc_gpio_i.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c, remotes/pixelview/lircd.conf.playtv_pro, remotes/pixelview/lircrc.playtv_pro:
	code clean-up (Artur)

Thu Jul 27 19:53:44 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c, remotes/cph03x/lircd.conf.cph03x, setup.sh:
	some TV card changes

Wed Jul 26 19:49:16 2000  Christoph Bartelmus  <columbus@k6>

	* ChangeLog, NEWS, TODO, configure.in, daemons/ir_remote.h, daemons/lircd.c, daemons/lircd.h, doc/html-source/technical.html, drivers/lirc_dev/lirc_dev.c:
	implemented min_repeat (one TODO item less)

Sun Jul 23 10:32:02 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_dev/lirc_dev.c: fix for 2.4.0-test4

	* configure.in: fixed typo in configure script

Fri Jul 21 20:30:28 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c, drivers/lirc_gpio/Makefile.am, ANNOUNCE, NEWS, configure.in, daemons/.cvsignore, doc/html-source/foot.html, doc/html-source/install.html:
	releasing lirc-0.6.1

Wed Jul 19 05:56:00 2000  Christoph Bartelmus  <columbus@k6>

	* remotes/avermedia/lircd.conf.avermedia, remotes/avermedia/lircd.conf.avermedia98, remotes/avermedia/lircmd.conf.avermedia, remotes/avermedia/lircmd.conf.avermedia98, setup.sh, configure.in:
	added config files for old AVerMedia cards

Thu Jul 13 19:01:41 2000  Christoph Bartelmus  <columbus@k6>

	* ANNOUNCE, ChangeLog, daemons/Makefile.am, daemons/config_file.c, daemons/dump_config.c, daemons/hw_default.c, daemons/ir_remote.h, daemons/slinke.c, daemons/slinke.h:
	added a tool to convert Slink-e device files to LIRC config files

	* configure.in, drivers/lirc_gpio/Attic/lirc_gpio_p.c, setup.sh:
	added CPH6xx support (untested)

Sat Jul  8 17:33:34 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, configure.in, daemons/Makefile.am, daemons/hw_pinsys.c, daemons/hw_pinsys.h, daemons/hw_pixelview.c, remotes/pinnacle_systems/lircd.conf.pctv, setup.sh:
	added support for PCTV receiver,
	many thanks to Bart Alewijnse for contributing the driver

	* NEWS, acconfig.h, configure.in, daemons/config_file.c, daemons/hw_default.c, daemons/hw_irman.c, daemons/hw_logitech.c, daemons/hw_pixelview.c, daemons/hw_slinke.c, daemons/ir_remote.c, daemons/irrecord.c, daemons/lircd.c, daemons/lircd.h, daemons/lircmd.c, daemons/receive.c, daemons/serial.c, daemons/transmit.c, doc/html-source/programs.html, setup.sh:
	lircd now can be configured to use syslogd for log output,
	thanks to Rainer Clasen for the suggestion

	* NEWS, doc/html-source/programs.html, tools/Makefile.am, tools/irexec.c:
	added --daemon option to irexec (suggestion by Eric Crahen)

Thu Jul  6 17:49:30 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, daemons/config_file.c, daemons/dump_config.c, daemons/ir_remote.c, daemons/ir_remote.h, daemons/irrecord.c, daemons/lircd.c, daemons/receive.c, daemons/transmit.c:
	added RC-MM support

Wed Jul  5 12:25:03 2000  Christoph Bartelmus  <columbus@k6>

	* AUTHORS, NEWS, daemons/config_file.h, daemons/dump_config.c, daemons/hw_default.c, daemons/ir_remote.h, daemons/irrecord.c, daemons/receive.c, daemons/receive.h, daemons/transmit.c, daemons/transmit.h, setup.sh:
	added RC-6 support

	* daemons/hw_slinke.c: made memory allocations safer,
	freeing allocations

Sun Jul  2 12:03:38 2000  Christoph Bartelmus  <columbus@k6>

	* AUTHORS, configure.in, daemons/Makefile.am, daemons/hw_slinke.c, daemons/hw_slinke.h, setup.sh:
	added support for Slink-e from Nirvis Systems,
	code provided by Max Spring

	* daemons/hw_logitech.c, daemons/hw_pixelview.c:
	added O_NONBLOCK,O_NOCTTY flags to open()

	* drivers/lirc_serial/lirc_serial.c, drivers/lirc_sir/lirc_sir.c:
	nobody reads documentations...

Sat Jun 24 17:41:18 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/receive.c: fix for unusual header

Thu Jun 22 20:55:23 2000  Christoph Bartelmus  <columbus@k6>

	* configure.in, drivers/lirc_gpio/Attic/lirc_gpio_p.c, setup.sh:
	support for CPH03x TV cards (untested)

	* doc/html-source/install.html, setup.sh: UIR=Irman

Sun Jun 18 09:28:01 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_dev/lirc_dev.c, drivers/lirc_fly98/Attic/lirc_fly98.c, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_serial/lirc_serial.c, drivers/lirc_sir/lirc_sir.c:
	fixes for latest kernel,
	thanks to wollny for the patch

Mon Jun 12 10:05:07 2000  Christoph Bartelmus  <columbus@k6>

	* configure.in, daemons/Makefile.am, daemons/hw_default.c, daemons/hw_default.h, daemons/receive.c, daemons/receive.h, daemons/serial.c, daemons/serial.h, daemons/transmit.c, daemons/transmit.h:
	internal change of code structure

Sun Jun 11 07:47:51 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c, remotes/avermedia/lircd.conf.avermedia:
	AVerMedia config updates

Fri Jun  2 14:17:17 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c, remotes/avermedia/lircd.conf.avermedia:
	now should work with TVCapture98 cards

	* drivers/lirc_dev/lirc_dev.c, drivers/lirc_parallel/lirc_parallel.c:
	some SMP fixes (thanks to Gert)

Sat May 27 19:02:40 2000  Christoph Bartelmus  <columbus@k6>

	* setup.sh: chaged default for SOFT_CARRIER to enabled

Mon May 22 14:58:43 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c:
	finally we get it right, TVPhone98 works

Sun May 21 15:25:39 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c:
	you were right Artur, it could not be correct... :)

Mon May 15 14:23:58 2000  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/ChangeLog:
	This is still version 0.1 of the software. A new patches has been added
	to the archive: for kernel 2.2.14 and 2.2.15.

	* drivers/lirc_fly98/Attic/README: 2.2.15 kernel patch added.

	* drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.15.diff:
	Patch for 2.2.15 kernel bttv driver added.

Mon May 15 06:52:24 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html: lirc_gpio_p doc updates

Sun May 14 12:04:57 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/help.html: new mailing list

Thu May 11 11:48:20 2000  Christoph Bartelmus  <columbus@k6>

	* acconfig.h, daemons/lircd.c:
	lircd now creates pid lockfile in /var/run

Wed May 10 19:03:02 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Attic/lirc_gpio_p.c: code clean-ups (Artur)

Tue May  9 09:23:21 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_aver/Attic/.cvsignore, drivers/lirc_aver/Attic/Makefile.am, drivers/lirc_aver/Attic/lirc_aver.c, drivers/lirc_aver/patches/Attic/lirc_aver-bttv-0.6.4.diff, drivers/lirc_aver/patches/Attic/lirc_aver-kernel-2.2.10.diff, drivers/lirc_aver/patches/Attic/lirc_aver-kernel-2.2.12.diff, drivers/lirc_pixview/Attic/.cvsignore, drivers/lirc_pixview/Attic/Makefile.am, drivers/lirc_pixview/Attic/lirc_pixview.c:
	removed obsoleted drivers

Sat May  6 15:42:02 2000  Christoph Bartelmus  <columbus@k6>

	* configure.in, daemons/hw_default.c, daemons/hw_default.h, drivers/lirc_gpio/Attic/lirc_gpio_p.c, remotes/avermedia/lircd.conf.avermedia, remotes/avermedia/lircmd.conf.avermedia:
	changes to make AverMedia TVCapture98 work with the correct config file

Fri May  5 11:08:56 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html, doc/html-source/technical.html, drivers/lirc_gpio/Attic/lirc_gpio_p.c:
	changed algorithm of get_key() to allow AVerMedia support

	* drivers/lirc_dev/lirc_dev.c:
	changed order of devfs registration (Artur)

Fri May  5 09:51:50 2000  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/ChangeLog:
	Documentation corrected. Patch for kernel 2.2.14 added.

	* drivers/lirc_fly98/Attic/README, drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.14.diff:
	Documentation corrected. Added patch for 2.2.14 kernel.

	* drivers/lirc_fly98/Attic/README: Instructions updated and corrected.

Thu May  4 05:15:05 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_dev/lirc_dev.c: added include for smp_lock.h

Wed May  3 19:41:21 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c, daemons/lircd.h, daemons/lircmd.c, doc/html-source/programs.html:
	added --permission option,
	lircd creates /dev/lircd if it does not exist

	* daemons/ir_remote.c, daemons/lircd.c, daemons/lircmd.c, doc/html-source/programs.html:
	added --nodaemon option

	* configure.in: removed superfluous =

Sat Apr 29 09:12:38 2000  Christoph Bartelmus  <columbus@k6>

	* acconfig.h, acinclude.m4, configure.in, drivers/lirc_dev/lirc_dev.c:
	added devfs support to lirc_dev,
	thanks to Gerd Knorr for patches

	* drivers/lirc_haup/Attic/lirc_haup.c: fixed handling of minor-numbers

	* doc/html-source/install.html:
	too many people are still trying to run mode2

	* daemons/irrecord.c: added some maintainer-only functions

Mon Apr 24 19:41:42 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, daemons/config_file.c, daemons/config_file.h, daemons/dump_config.c, daemons/hw_default.c, daemons/ir_remote.h, drivers/lirc.h, drivers/lirc_serial/lirc_serial.c:
	added duty_cycle option to lircd.conf

	* setup.sh: sorry guys, setup.sh was broken

Wed Apr 19 11:22:33 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/irrecord.c: making things idiot proof, my fault ;-)

Tue Apr 18 20:14:57 2000  Christoph Bartelmus  <columbus@k6>

	* acconfig.h, configure.in, drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_haup/Attic/lirc_haup.h, drivers/lirc_haup/Attic/lirc_haup_new.c, drivers/lirc_haup/Attic/lirc_haup_new.h, drivers/lirc_haup/patches/Attic/lirc_haup-linux-2.2.12.diff, setup.sh:
	removed old (buggy) Hauppauge driver

	* NEWS, daemons/hw_default.c, daemons/irrecord.c, daemons/lircd.c:
	hardware is only initialized if clients have connected to lircd

	* doc/html-source/programs.html:
	added pointer to remote control section

Mon Apr 17 20:45:39 2000  Christoph Bartelmus  <columbus@k6>

	* TODO, daemons/irrecord.c: is this clear enough ?

	* daemons/lircd.c: SIGHUP does again what it should

Sat Apr 15 20:28:51 2000  Christoph Bartelmus  <columbus@k6>

	* TODO, daemons/lircd.c, daemons/lircd.h, daemons/lircmd.c:
	implemented proper signal handlers

Thu Apr 13 07:31:34 2000  Christoph Bartelmus  <columbus@k6>

	* remotes/pixelview/lircmd.conf.playtv_pro, configure.in:
	added lircmd config file for PixelView PlayTV pro cards

Tue Apr 11 15:53:35 2000  Christoph Bartelmus  <columbus@k6>

	* TODO, configure.in, daemons/Makefile.am: daemon(), where are you?

	* drivers/lirc_haup/Attic/lirc_haup_new.c: changed default minor number

	* doc/html-source/doc.html, doc/html-source/technical.html:
	added short info about lirc_dev purpose and usage

	* doc/html-source/install.html:
	added short info about lirc_gpio_i and lirc_gpio_p with parameter descriptions

	* drivers/lirc_dev/lirc_dev.c:
	fixed compatibility bug with DECLARE_WAITQUEUE definition (required for 2.3.x kernels)

Thu Apr  6 17:24:25 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_gpio/Makefile.am:
	now automake uses top_module variable to find which module is valid

	* drivers/lirc_gpio/Attic/lirc_gpio_i.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c:
	minor parameter can be now negative and it has -1 as default value

	* drivers/lirc_dev/Makefile.am:
	added EXPORT_SYMTAB symbol definition to compiler flags

	* drivers/lirc_dev/lirc_dev.c:
	fixed logical bug in lirc_read function, fixed bug in interpretation of minor device number in lirc_register_plugin

	* configure.in:
	added a top_module variable which is used in lirc_gpio directory for decision which module (lirc_gpio_p or lirc_gpio_i) to use

Sun Apr  2 20:48:21 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_serial/lirc_serial.c: fixes for 2.3.x

	* remotes/pixelview/lircd.conf.playtv_pro, remotes/pixelview/lircrc.playtv_pro:
	config files for PixelView PlayTV pro card

	* doc/html-source/install.html, drivers/Makefile.am, drivers/lirc_dev/.cvsignore, drivers/lirc_dev/Makefile.am, drivers/lirc_dev/lirc_dev.c, drivers/lirc_dev/lirc_dev.h, drivers/lirc_gpio/.cvsignore, drivers/lirc_gpio/Attic/lirc_gpio_i.c, drivers/lirc_gpio/Attic/lirc_gpio_p.c, drivers/lirc_gpio/Makefile.am, drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_haup/Attic/lirc_haup.h, drivers/lirc_haup/Attic/lirc_haup_new.c, drivers/lirc_haup/Attic/lirc_haup_new.h, Makefile.am, NEWS, configure.in, setup.sh:
	added hardware abstraction layer for TV cards(Artur Lipowski <lipowski@comarch.pl>)

	* doc/html-source/configure.html: forgot to mention TOGGLE_ACTIVATE

	* daemons/lircmd.c: fixed leave semantics

	* ANNOUNCE: noticed error 1 min after release...

	* ANNOUNCE, NEWS, doc/html-source/foot.html, doc/html-source/head1.html, doc/html-source/head2.html, doc/html-source/help.html:
	releasing lirc-0.6.0

Sat Apr  1 09:53:40 2000  Christoph Bartelmus  <columbus@k6>

	* setup.sh: last pre release

Thu Mar 30 10:33:54 2000  Christoph Bartelmus  <columbus@k6>

	* Makefile.am, TODO, configure.in, setup.sh:
	probably broke configuration <g>

Mon Mar 27 10:56:17 2000  Christoph Bartelmus  <columbus@k6>

	* doc/Makefile.am, doc/html-source/doc.html, doc/html-source/foot.html, doc/html-source/programs.html, doc/irxevent.keys:
	done

Sat Mar 25 12:20:43 2000  Christoph Bartelmus  <columbus@k6>

	* ChangeLog: oops, don't need any ChangeLog in CVS

	* tools/xmode2.c, ChangeLog, doc/html-source/programs.html, tools/lirc_client.c, tools/smode2.c:
	95% done

	* doc/html-source/configure.html, doc/html-source/install.html:
	ispell is your friend

	* drivers/lirc_serial/lirc_serial.c:
	sense variable could tilt in undesired situations

	* tools/irpty.c:
	found some bugs while trying to understand what this program does

Fri Mar 24 15:25:14 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html, doc/html-source/programs.html, doc/html-source/technical.html:
	final spurt

	* doc/html-source/install.html: compile kernel serial support as module

Thu Mar 23 20:07:47 2000  Christoph Bartelmus  <columbus@k6>

	* NEWS, TODO, drivers/lirc_serial/lirc_serial.c:
	SMP support, fixed many minor implementation drawbacks

	* drivers/lirc_parallel/lirc_parallel.c: fixed minor flaw

Tue Mar 21 12:03:04 2000  Christoph Bartelmus  <columbus@k6>

	* TODO, daemons/lircd.c, daemons/lircmd.c:
	finally fixed daemonize code (I hope)

Sat Mar 18 13:01:19 2000  Christoph Bartelmus  <columbus@k6>

	* setup.sh: made clear serial port requirements

Thu Mar 16 18:01:10 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/hw_default.c, doc/html-source/install.html, tools/xmode2.c:
	some small fixes

Tue Mar 14 09:59:35 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/help.html, doc/html-source/install.html, doc/html-source/configure.html, doc/html-source/doc.html, doc/html-source/foot.html:
	only section 3 missing

Sun Mar 12 12:30:32 2000  Christoph Bartelmus  <columbus@k6>

	* configure.in: better use some default values than :

Fri Mar 10 20:56:03 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/Makefile.am: removed Hauppauge driver too early

Thu Mar  9 21:13:18 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_sir/.cvsignore: fixed file name

	* ANNOUNCE, configure.in, drivers/Makefile.am:
	started removing unmaintained drivers

	* doc/html-source/configure.html, doc/html-source/doc.html, doc/html-source/install.html, doc/html-source/technical.html:
	doc 75% ready

Tue Mar  7 20:59:04 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/doc.html, doc/html-source/install.html, doc/html-source/configure.html:
	documentation starts becoming useful

Fri Mar  3 20:10:30 2000  Christoph Bartelmus  <columbus@k6>

	* AUTHORS, NEWS, TODO, configure.in, drivers/Makefile.am, drivers/lirc_sir/.cvsignore, drivers/lirc_sir/Makefile.am, drivers/lirc_sir/lirc_sir.c, setup.sh:
	added SIR IrDA driver from Milan Pikula

Thu Mar  2 15:10:53 2000  Christoph Bartelmus  <columbus@k6>

	* tools/lirc_client.c:
	fixed some more init problems (again thanks to Crispin Flowerday)

Sat Feb 19 19:21:59 2000  Christoph Bartelmus  <columbus@k6>

	* tools/lirc_client.c:
	fixed reinit problem (thanks to Crispin Flowerday for the hint)

Sat Feb 12 12:32:03 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/lircmd.c: release buttons when deactivated

	* acconfig.h, configure.in, drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_haup/Attic/lirc_haup_new.c, drivers/lirc_haup/Attic/lirc_haup_new.h, setup.sh:
	added Hauppauge driver that uses new I2C layer,
	thanks to Tom Lees for the port to the new layer

Mon Feb  7 11:03:20 2000  Christoph Bartelmus  <columbus@k6>

	* remotes/pixelview/lircd.conf.remotemaster, remotes/pixelview/lircmd.conf.remotemaster:
	added config file for lircmd

Sat Feb  5 12:57:28 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_fly98/Attic/lirc_fly98.c, drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_serial/lirc_serial.c:
	corrected EINTR semantics

	* daemons/hw_pixelview.c, remotes/pixelview/lircd.conf.remotemaster:
	PixelView RemoteMaster 2000 should work now

Wed Feb  2 20:28:42 2000  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/technical.html, tools/irexec.c, tools/irpty.c, tools/irxevent.c, tools/lirc_client.c, tools/lirc_client.h:
	cleaned up library interface

	* daemons/irrecord.c: added help string

	* acconfig.h: fixed --disable-long-codes

Mon Jan 24 18:45:08 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_haup/Attic/lirc_haup.h:
	bug hunting

	* daemons/irrecord.c: minor fixes

	* remotes/README: pointer to remotes

Sun Jan 23 18:37:06 2000  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c: minor protocol bug fixed

Thu Jan 20 19:17:04 2000  Christoph Bartelmus  <columbus@k6>

	* Makefile.am: remove CVS traces from distribution

Tue Jan 18 19:17:46 2000  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_fly98/Attic/Makefile.am: correctec typo

	* configure.in, remotes/logitech/lircd.conf.logitech, remotes/logitech/lircmd.conf.logitech:
	added config files for Logitech receiver

Wed Dec 29 08:56:04 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/kbttv2210-gpiomon.diff, drivers/lirc_fly98/Attic/kbttv2211-gpiomon.diff, drivers/lirc_fly98/patches/Attic/lirc_fly98-bttv-0.6.3.diff, drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.10.diff, drivers/lirc_fly98/patches/Attic/lirc_fly98-kernel-2.2.11.diff, drivers/lirc_fly98/Attic/bttv063-gpiomon.diff:
	Diff files moved to the patches directory and commited to cvs.

	* drivers/lirc_fly98/Attic/Makefile.am, drivers/lirc_fly98/Attic/README:
	Patches renamed and moved to patches subdirectory.
	Makefile.am modified to include distribution of patches.

Sun Dec 12 19:02:12 1999  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/help.html, doc/html-source/technical.html:
	some more docs

Mon Nov 22 20:40:45 1999  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/doc.html, doc/html-source/help.html, doc/html-source/technical.html:
	some more docs

	* drivers/lirc_haup/Attic/lirc_haup.c:
	uploaded patch from Mike <rickettm@ox.compsoc.net> for 2.3.x kernels

	* drivers/lirc_serial/lirc_serial.c:
	removed autodetection failure warning

Sun Nov  7 20:20:34 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c, daemons/lircmd.c:
	glibc-2.1 seems to choke on fclose(stdin), hmm...

	* doc/html-source/doc.html, doc/html-source/foot.html, doc/html-source/help.html, doc/html-source/technical.html:
	updated docs

Wed Oct 27 13:15:38 1999  Christoph Bartelmus  <columbus@k6>

	* configure.in: fixed check for libirman

Wed Oct 20 16:56:44 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_aver/Attic/Makefile.am: corrected EXTRA_DIST line

Tue Oct 19 14:29:56 1999  denis  <denis@k6>

	* drivers/lirc_aver/Attic/Makefile.am, drivers/lirc_aver/Attic/lirc-aver-2.2.10.patch.gz, drivers/lirc_aver/patches/Attic/lirc_aver-bttv-0.6.4.diff, drivers/lirc_aver/patches/Attic/lirc_aver-kernel-2.2.10.diff, drivers/lirc_aver/patches/Attic/lirc_aver-kernel-2.2.12.diff:
	Added patches with lirc stuff for kernel-2.2.10/2.2.12 and bttv-0.6.4

Mon Oct 18 10:21:08 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/.cvsignore: added .libs

	* contrib/Attic/lircd.suse6: init script for S.u.S.E. 6.2

	* daemons/ir_remote.h, daemons/irrecord.c, ChangeLog, daemons/hw_default.c:
	NO_HEAD_REP now works
	many thanks to Ti Leggett for his help

	* tools/mode2.c, tools/smode2.c, tools/xmode2.c:
	more understandable error message

Thu Oct 14 15:45:03 1999  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/doc.html, doc/html-source/help.html: doc updates

	* daemons/irrecord.c: fixed problem with seldom protocol (untested)

Sat Oct  9 08:16:05 1999  Christoph Bartelmus  <columbus@k6>

	* .cvsignore, daemons/.cvsignore, doc/.cvsignore, tools/.cvsignore:
	updated some .cvsignore files

	* drivers/lirc_haup/Attic/lirc_haup.c:
	don't try to compile with old kernels

Fri Oct  8 18:56:57 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/Makefile.am: create /usr/local/etc/ if not present

Sun Oct  3 20:23:17 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_haup/patches/Attic/lirc_haup-linux-2.2.12.diff:
	added kernel patch for Hauppauge driver

Tue Sep 28 05:31:02 1999  Christoph Bartelmus  <columbus@k6>

	* Attic/lirc-bttv-2.2.7.patch.gz, drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_haup/Attic/lirc_haup.h:
	removed old patch
	fixed poll semantics

Sun Sep 26 18:30:06 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_haup/Attic/lirc_haup.c: some locking fixes
	patch for 2.3.x provided by Mike Ricketts

Sat Sep 25 21:24:43 1999  Christoph Bartelmus  <columbus@k6>

	* tools/smode2.c: fixed typo

Fri Sep 24 08:36:23 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/ChangeLog: Typos corrected.

Tue Sep 21 06:01:26 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_haup/Attic/lirc_haup.c: fixed request_module() problem
	hm, why can't you use the return value ?

Thu Sep 16 18:43:20 1999  Christoph Bartelmus  <columbus@k6>

	* doc/html-source/install.html: added updating infos

Thu Sep 16 16:14:53 1999  denis  <denis@k6>

	* drivers/lirc_aver/Attic/lirc-aver-2.2.10.patch.gz:
	Patch against kernel 2.2.10 for AverMedia lirc driver functionality.

Wed Sep 15 18:19:38 1999  Christoph Bartelmus  <columbus@k6>

	* tools/mode2.c, tools/smode2.c, tools/xmode2.c:
	allow only MODE2 drivers

Mon Sep 13 18:22:48 1999  Christoph Bartelmus  <columbus@k6>

	* ANNOUNCE, INSTALL, README, doc/html-source/doc.html, doc/html-source/foot.html, doc/html-source/programs.html:
	writing docs...

	* doc/html-source/configure.html, doc/html-source/doc.html, doc/html-source/foot.html, doc/html-source/head1.html, doc/html-source/head2.html, doc/html-source/help.html, doc/html-source/install.html, doc/html-source/programs.html, doc/html-source/technical.html, doc/Makefile.am, doc/images/diode.gif, doc/images/lirc.gif, doc/images/marb18.jpg, doc/release-html.sh:
	started to write some docu... (thanks to Karsten)

	* TODO, configure.in, contrib/lircd.conf, daemons/ir_remote.c, daemons/ir_remote.h, daemons/lircd.c, tools/Makefile.am, tools/irexec.c, tools/irpty.c, tools/irw.c, tools/irxevent.c, tools/lirc_client.c, tools/lirc_client.h, tools/mode2.c, ANNOUNCE, AUTHORS, Makefile.am, NEWS:
	moved lirc_client into a library

Sun Sep 12 13:52:18 1999  Christoph Bartelmus  <columbus@k6>

	* NEWS, TODO, daemons/irrecord.c, setup.sh:
	changes not worth mentioning

Thu Sep  9 05:59:32 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/ChangeLog, drivers/lirc_fly98/Attic/README:
	Docs (Readme, ChangeLog) corrected and updated.

Tue Sep  7 18:53:37 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_haup/Attic/lirc_haup.c: added missng &'s

	* configure.in, tools/irxevent.c:
	merged with irxevent-0.5.0 with small modifications

Mon Sep  6 14:56:04 1999  Christoph Bartelmus  <columbus@k6>

	* NEWS, TODO, configure.in, daemons/Makefile.am, daemons/hw_irman.c, daemons/hw_irman.h, daemons/hw_logitech.c, daemons/hw_logitech.h, daemons/hw_pixelview.c, daemons/hw_pixelview.h, daemons/ir_remote.c, daemons/ir_remote.h, daemons/irrecord.c, daemons/serial.c, drivers/Makefile.am, drivers/irman/Attic/.cvsignore, drivers/irman/Attic/Makefile.am, drivers/irman/Attic/lirmand.c:
	removed lirmand,
	added support of shift encoded remotes to irrecord

Thu Sep  2 20:03:53 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/config_file.c, daemons/config_file.h, daemons/dump_config.c, daemons/dump_config.h, daemons/hardware.h, daemons/hw_default.c, daemons/hw_default.h, daemons/hw_logitech.c, daemons/hw_logitech.h, daemons/hw_pixelview.c, daemons/hw_pixelview.h, daemons/ir_remote.c, daemons/ir_remote.h, daemons/irrecord.c, drivers/Makefile.am, drivers/irman/Attic/lirmand.c, drivers/lirc.h, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_serial/lirc_serial.c, tools/mode2.c, tools/smode2.c, tools/xmode2.c:
	changed type of all signal related data to lirc_t,
	this should fix incompatibilities with Alphas

Mon Aug 30 18:25:36 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/irrecord.c: implemented repeat code support,
	thanks to Joachim Groh for suggestions

Wed Aug 25 08:44:04 1999  Christoph Bartelmus  <columbus@k6>

	* tools/xmode2.c: fixed typos

Tue Aug 24 19:21:43 1999  Christoph Bartelmus  <columbus@k6>

	* tools/xmode2.c: uploaded new version from Heinrich Langos,
	modified it a bit on occation

Wed Aug 18 06:36:22 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c: added debug option

Mon Aug 16 08:03:12 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/kbttv2211-gpiomon.diff:
	Small bugs (typos) in the patch fixed.
	Verified that it works with stock 2.2.11 kernel.

Sun Aug 15 18:17:14 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/hw_default.c: improved sync

Sun Aug 15 09:14:36 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/kbttv2211-gpiomon.diff:
	Added patch for version 2.2.11 of the linux kernel.

Fri Aug 13 18:59:54 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/hw_logitech.c, daemons/hw_pixelview.c, daemons/irrecord.c:
	further improved irrecord

	* daemons/ir_remote.c: added heuristic for repeats

	* daemons/hw_default.c, drivers/lirc_serial/lirc_serial.c:
	moved noise filter to device driver

Thu Aug 12 18:49:17 1999  Christoph Bartelmus  <columbus@k6>

	* configure.in, daemons/hw_logitech.c, daemons/hw_logitech.h, setup.sh:
	added support of Logitech/AST receiver
	many thanks to Isaac Lauer for the patch

	* daemons/Makefile.am, daemons/hw_default.h, daemons/hw_pixelview.c, daemons/ir_remote.h, daemons/irrecord.c, tools/Attic/irrecord.c, tools/Makefile.am:
	moved irrecord to daemons directory
	started to rewrite irrecord
	this version is far from being usable

	* daemons/hw_default.c: added noise filter

Sat Aug  7 12:51:23 1999  denis  <denis@k6>

	* setup.sh:
	Fixed tiny mistake with AverMadia

Fri Aug  6 18:12:48 1999  Christoph Bartelmus  <columbus@k6>

	* acconfig.h, configure.in, daemons/Makefile.am, drivers/lirc_aver/Attic/.cvsignore, drivers/lirc_fly98/Attic/.cvsignore, drivers/lirc_haup/Attic/.cvsignore, drivers/lirc_serial/lirc_serial.c, setup.sh:
	automatic install of config files
	receiver only support in lirc_serial

Wed Aug  4 19:18:27 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/lircmd.c, drivers/Makefile.am, drivers/lirc_pixview/Attic/.cvsignore, drivers/lirc_pixview/Attic/Makefile.am, drivers/lirc_pixview/Attic/lirc_pixview.c, remotes/pixelview/lircd.conf.playtv, setup.sh, configure.in:
	added Nathan Hand's patch for Pixelview TV cards

	* drivers/lirc_haup/Attic/lirc_haup.h, drivers/lirc_haup/Attic/lirc_haup.c:
	implemented buffer
	added request_module for bttv
	fixed bug in locking

Tue Aug  3 19:49:52 1999  Christoph Bartelmus  <columbus@k6>

	* .cvsignore, daemons/.cvsignore, drivers/.cvsignore, drivers/irman/Attic/.cvsignore, drivers/lirc_aver/Attic/.cvsignore, drivers/lirc_fly98/Attic/.cvsignore, drivers/lirc_haup/Attic/.cvsignore, drivers/lirc_parallel/.cvsignore, drivers/lirc_serial/.cvsignore, tools/.cvsignore:
	added .cvsignore files

	* drivers/lirc_aver/Attic/Makefile.am, drivers/lirc_fly98/Attic/Makefile.am, drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_parallel/Makefile.am, drivers/lirc_serial/Makefile.am:
	Makefiles should now be complete

	* daemons/hw_default.c: forgot a FIXME ;-)

	* daemons/Makefile.am, daemons/hw_default.c: small fixes

	* daemons/lircmd.c: new directive: TOGGLE_ACTIVATE

	* remotes/avermedia/lircd.conf.avermedia, remotes/avermedia/lircmd.conf.avermedia, remotes/life-view/lircd.conf.fly98, remotes/life-view/lircmd.conf.fly98:
	adjusted config files to use new features

Tue Aug  3 12:03:03 1999  jochym  <jochym@k6>

	* README, remotes/fly98/Attic/lircd.conf.fly98, remotes/fly98/Attic/lircmd.conf.fly98, remotes/fly98/Attic/lircrc.fly98, remotes/life-view/lircd.conf.fly98, remotes/life-view/lircmd.conf.fly98, remotes/life-view/lircrc.fly98:
	Small additional rearangements

	* drivers/lirc_fly98/Attic/README: *** empty log message ***

	* drivers/lirc_fly98/Attic/ChangeLog, drivers/lirc_fly98/Attic/Makefile.am, drivers/lirc_fly98/Attic/README, drivers/lirc_fly98/Attic/kbttv2210-gpiomon.diff, drivers/lirc_fly98/Attic/lirc_fly98.c, drivers/lirc_fly98/Attic/lirc_fly98.h:
	Changed Makefile.am to conform to the rest of the tree. Small modyfication
	of kernel patch (tristate changed to bool in Config.in). Clean-ups.
	No real bugs found so far. README modyfied to adapt to this changes.
	Example configurations moved to live-view directory.

Mon Aug  2 19:56:49 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/config_file.c, daemons/hardware.h, daemons/hw_default.c, daemons/hw_default.h, daemons/hw_pixelview.c, daemons/hw_pixelview.h, daemons/ir_remote.c, daemons/ir_remote.h, daemons/lircd.c, daemons/lircd.h, daemons/serial.c, daemons/serial.h, drivers/Makefile.am, tools/Makefile.am, acconfig.h, configure.in, daemons/Makefile.am, setup.sh:
	reorganisation of lircd's code
	added support for Pixelview RemoteMaster

	* drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_haup/Attic/lirc_haup.c, drivers/lirc_haup/Attic/lirc_haup.h, remotes/hauppauge/lircmd.conf.hauppauge:
	uploaded *working* Hauppauge driver
	many thanks to Matti Airas for making it finally work

	* drivers/lirc_parallel/Makefile.am, drivers/lirc_serial/Makefile.am:
	added config.h to dependencies

Mon Aug  2 11:52:36 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/README: nstalation instructions added

	* README, drivers/lirc_fly98/Attic/ChangeLog, drivers/lirc_fly98/Attic/README, drivers/lirc_fly98/Attic/bttv063-gpiomon.diff, drivers/lirc_fly98/Attic/lirc_fly98.c, drivers/lirc_fly98/Attic/lirc_fly98.h, remotes/fly98/Attic/lircd.conf.fly98, remotes/fly98/Attic/lircmd.conf.fly98, remotes/fly98/Attic/lircrc.fly98:
	Finally a working setup. Further clean-up of the kernel patch (got it
	even smaller). Configuration files for lircd, lircmd and ~/.lircrc.
	Lock-up in the bttv caused by wrong initialization order removed.
	External bttv patch not fully tested yet. Internal version 0.1. BETA.

Sun Aug  1 08:40:07 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/kbttv2210-gpiomon.diff:
	Even smaller patch. Only gpiomonitor function added. remote.c removed
	from the kernel - all is handled by the lirc_fly98.o module.
	Better integrated with menuconfig of the kernel.
	Lockup fixed - better update your driver!

	* drivers/lirc_fly98/Attic/ChangeLog: Change log file

Fri Jul 30 21:09:18 1999  Christoph Bartelmus  <columbus@k6>

	* contrib/lirc.m4: m4 macros to check for LIRC support

	* acinclude.m4, configure.in, drivers/lirc_parallel/Makefile.am, drivers/lirc_serial/Makefile.am:
	further changes for kernel Makefile usage

Tue Jul 27 17:02:48 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/ir_remote.c:
	bug-fix for LIRC_MODE_CODE and LIRC_MODE_LIRCCODE,
	all buttons on Hauppauge remote control should work now

Tue Jul 27 17:01:59 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/lirc_fly98.c:
	Error code returned by read function changed from -EIO to -EFAULT

	* drivers/lirc_fly98/Attic/Makefile.am:
	Default location of the kernel sources changed to more standard dir.

Tue Jul 27 16:58:26 1999  Christoph Bartelmus  <columbus@k6>

	* configure.in, drivers/lirc_parallel/Makefile.am, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_serial/Makefile.am, drivers/lirc_serial/lirc_serial.c:
	drivers now use kernel Makefile to compile,
	this fixes some long known problems

	* acinclude.m4: additional m4 macros

Tue Jul 27 12:46:57 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/bttv063-gpiomon-0.0.2.diff:
	*** empty log message ***

	* README: Note for FlyVideo98 added

	* drivers/lirc_fly98/Attic/Makefile.am:
	Errors corrected. Added location of the kernel source as a param.

	* drivers/lirc_fly98/Attic/README:
	Small notes about configuration added

	* drivers/lirc_fly98/Attic/lirc_fly98.c, drivers/lirc_fly98/Attic/lirc_fly98.h:
	Minor cleanup of the driver. Poll function added. Bugfixes.
	Supports patched kernel and external bttv drivers.

	* drivers/lirc_fly98/Attic/bttv063-gpiomon.diff, drivers/lirc_fly98/Attic/kbttv2210-gpiomon.diff:
	Patches for bttv-0.6.3 and kernel bttv 2.2.10.
	They implement GPIO monitoring hook into the bttv driver.
	Version 0.0.3

Mon Jul 26 10:04:23 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/README:
	First README version - only short notice.

	* drivers/lirc_fly98/Attic/bttv063-gpiomon-0.0.2.diff, drivers/lirc_fly98/Attic/lirc_fly98.h:
	Patch for the bttv-0.6.3 driver to support GPIO monitoring by
	external modules. Supports interupt driven reading (no polling).
	Removed some traces of remote control driver dependence. Changed masks
	of the interupt mask register. All keys on the remote are properly read
	(even power key with id=0).

	lirc_fly98.h - header file for the remote control driver.

	* drivers/lirc_fly98/Attic/lirc_fly98.c:
	New version of the driver. Cleaner interface to the bttv driver.
	LIRC_MODE_CODE mode reading with blocking reads. IOCTRL interface
	implemented. True interrupt driven readout in the bttv patch.
	Multi-character reading commented out. Support for multiple cards.

Sat Jul 24 18:19:20 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_serial/lirc_serial.c:
	fixes for 2.3.x kernels (thanks to Adam Fritzler for the patch),disabled interrupts during transmission

Fri Jul 23 12:41:04 1999  jochym  <jochym@k6>

	* drivers/lirc_fly98/Attic/lirc_fly98.c:
	Added author ID to the FlyVideo98 driver

Wed Jul 21 18:23:37 1999  Christoph Bartelmus  <columbus@k6>

	* Makefile.am, NEWS, daemons/ir_remote.c, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_parallel/lirc_parallel.h:
	several small changes

Thu Jul  8 18:30:24 1999  Christoph Bartelmus  <columbus@k6>

	* Makefile.am: added setup.sh
	added rcs2log call for 'make dist'

	* daemons/Makefile.am, daemons/ir_remote.c: maintainer-mode fixes

	* tools/Attic/irrecord.c: added debug code

	* drivers/lirc_fly98/Attic/lirc_fly89.c, drivers/lirc_fly98/Attic/lirc_fly98.c:
	renamed file

Tue Jun 29 12:21:44 1999  nic  <nic@k6>

	* setup.sh: *** empty log message ***

Mon Jun 21 13:22:22 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/config_file.c, daemons/dump_config.c, daemons/ir_remote.c, daemons/ir_remote.h, daemons/lircd.h, tools/Attic/irrecord.c:
	support for different modulation frequencies (currently transmission only)

	* daemons/ir_remote.c, daemons/ir_remote.h, daemons/lircd.c:
	send_command() returns errors

Sat Jun 19 11:18:47 1999  Christoph Bartelmus  <columbus@k6>

	* NEWS, tools/lirc_client.c, tools/lirc_client.h:
	added new feature to .lircrc config file

Mon Jun 14 12:55:52 1999  denis  <denis@k6>

	* drivers/lirc_serial/Makefile.am, drivers/lirc_parallel/Makefile.am, drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_fly98/Attic/Makefile.am:
	module_SCRIPTS changed to module_DATA.
	Run "depmod -a" after installation.

	* contrib/conf.modules.aver:
	/etc/conf.modules file for autoload lirc_aver driver.

	* contrib/lirc.redhat: RedHat 5.x init script

	* drivers/lirc_aver/Attic/lirc_aver.c:
	Changed indentation from 2 to 8 chars.

Fri Jun 11 15:29:28 1999  Christoph Bartelmus  <columbus@k6>

	* tools/lirc_client.c: potential memory leak fixed

Tue Jun  8 12:04:15 1999  denis  <denis@k6>

	* remotes/avermedia/lircd.conf.avermedia:
	Support for new 8-bit LIRC_MODE_CODE mode added.
	Repeat bit support added.

	* drivers/lirc_aver/Attic/lirc_aver.c: Compilation with new lirc fixed.
	New lirc ioctl interface added.
	Main lirc config.h file added.
	"major" module option added.
	Repeat code with "repeat_bit" implemented.

	* drivers/lirc_aver/Attic/Makefile.am:
	Changed .o file representation from module_SCRIPTS to module_DATA
	because of installed file permissions.
	Added module dependencies generation (depmod -a) after intallation.

	* configure.in: Added 'depmod' program search.
	Fixed return value from ${withval} to ${enableval} after AC_ARG_ENABLE.
	Commented out SHELL redefinition.

Fri May 28 19:51:37 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c: lircd could be blocked by applications

Sat May 15 15:34:04 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/Makefile.am, daemons/ir_remote.c: added maintainer mode

Fri May 14 22:22:45 1999  wheeley  <wheeley@k6>

	* drivers/irman/Attic/lirmand.c: hopefully fixed buggy daemonization

	* drivers/Makefile.am: added lirc.h to distribution

	* acconfig.h, configure.in, daemons/Makefile.am, daemons/lircd.c:
	added maintainer mode

Mon May 10 17:11:56 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_serial/lirc_serial.c:
	now works with 2.0.x kernels

Fri May  7 17:50:49 1999  Christoph Bartelmus  <columbus@k6>

	* tools/Makefile.am, tools/mode2.c: added mode2, I need it

	* tools/Attic/irrecord.c: added some debug code

Thu May  6 22:08:12 1999  wheeley  <wheeley@k6>

	* drivers/irman/Attic/lirmand.c: incorporated signal patch from yoann

	* autogen.sh: added to repository

Thu May  6 08:08:32 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/lircd.c, daemons/lircmd.c:
	added config-file argument to daemons' command line

Wed May  5 14:57:55 1999  Christoph Bartelmus  <columbus@k6>

	* daemons/ir_remote.c, daemons/ir_remote.h, daemons/lircd.c, daemons/lircd.h, drivers/lirc.h, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_serial/lirc_serial.c, tools/Attic/irrecord.c:
	added new ioctl interface to lircd, lirc_parallel, lirc_serial

	* drivers/lirc_aver/Attic/Makefile.am, drivers/lirc_fly98/Attic/Makefile.am, drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_parallel/Makefile.am, drivers/lirc_serial/Makefile.am:
	corrected mknod call

Tue May  4 23:34:03 1999  wheeley  <wheeley@k6>

	* drivers/irman/Attic/lirmand.c: fixed signal problem in lirmand.c

Tue May  4 04:41:20 1999  rggammon  <rggammon@k6>

	* AUTHORS, Attic/lirc-bttv-2.2.7.patch.gz, configure.in, daemons/ir_remote.c, daemons/lircd.c, drivers/Makefile.am, drivers/lirc.h, drivers/lirc_aver/Attic/Makefile.am, drivers/lirc_aver/Attic/lirc_aver.c, drivers/lirc_fly98/Attic/Makefile.am, drivers/lirc_fly98/Attic/lirc_fly89.c, drivers/lirc_haup/Attic/Makefile.am, drivers/lirc_haup/Attic/lirc_haup.c, remotes/avermedia/lircd.conf.avermedia, remotes/avermedia/lircmd.conf.avermedia, remotes/fly98/Attic/lircd.conf.fly98, remotes/fly98/Attic/lircmd.conf.fly98:
	Added patches for Avermedia, Fly98, and Hauppague tv cards. These all need
	various degrees of work. Also includes an experimental ioctl interface for
	the avermedia driver.

Mon May  3 19:54:25 1999  Christoph Bartelmus  <columbus@k6>

	* drivers/lirc_parallel/lirc_parallel.c:
	fixed stupid bug that has overwritten the control register

Thu Apr 29 21:30:59 1999  Christoph Bartelmus  <columbus@k6>

	* ANNOUNCE, AUTHORS, COPYING, ChangeLog, Makefile.am, NEWS, TODO, acconfig.h, configure.in, contrib/irman2lirc, contrib/lirc.debian, contrib/lirc.suse, contrib/lircd.conf, contrib/lircmd.conf, contrib/lircrc, daemons/Makefile.am, daemons/config_file.c, daemons/config_file.h, daemons/dump_config.c, daemons/dump_config.h, daemons/ir_remote.c, daemons/ir_remote.h, daemons/lircd.c, daemons/lircd.h, daemons/lircmd.c, drivers/Makefile.am, drivers/irman/Attic/Makefile.am, drivers/irman/Attic/lirmand.c, drivers/lirc_parallel/Makefile.am, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_parallel/lirc_parallel.h, drivers/lirc_serial/Makefile.am, drivers/lirc_serial/lirc_serial.c, remotes/animax/lircd.conf.animax, remotes/animax/lircmd.conf.animax, remotes/hauppauge/lircd.conf.hauppauge, remotes/life-view/lircd.conf.FlyVideo_II, remotes/packard_bell/lircd.conf.packard_bell, tools/Attic/irrecord.c, tools/Makefile.am, tools/irexec.c, tools/irpty.c, tools/irw.c, tools/irxevent.c, tools/lirc_client.c, tools/lirc_client.h, tools/smode2.c, tools/xmode2.c:
	changed revision to reflect current lirc version

	* tools/Attic/irrecord.c: Imported sources.

	* tools/Attic/irrecord.c: Initial revision

	* tools/irexec.c, tools/irpty.c, tools/irw.c, tools/lirc_client.c, tools/lirc_client.h:
	Imported sources.

	* tools/irexec.c, tools/irpty.c, tools/irw.c, tools/lirc_client.c, tools/lirc_client.h:
	Initial revision

	* tools/irxevent.c: Imported sources.

	* tools/irxevent.c: Initial revision

	* tools/xmode2.c: Imported sources.

	* tools/xmode2.c: Initial revision

	* tools/Makefile.am, tools/smode2.c: Imported sources.

	* tools/Makefile.am, tools/smode2.c: Initial revision

	* daemons/dump_config.c, daemons/dump_config.h: Imported sources.

	* daemons/dump_config.c, daemons/dump_config.h: Initial revision

	* daemons/lircmd.c: Imported sources.

	* daemons/lircmd.c: Initial revision

	* daemons/config_file.h: Imported sources.

	* daemons/config_file.h: Initial revision

	* daemons/config_file.c, daemons/ir_remote.h, daemons/lircd.h:
	Imported sources.

	* daemons/config_file.c, daemons/ir_remote.h, daemons/lircd.h:
	Initial revision

	* daemons/ir_remote.c: Imported sources.

	* daemons/ir_remote.c: Initial revision

	* daemons/lircd.c: Imported sources.

	* daemons/lircd.c: Initial revision

	* daemons/Makefile.am: Imported sources.

	* daemons/Makefile.am: Initial revision

	* drivers/irman/Attic/lirmand.c: Imported sources.

	* drivers/irman/Attic/lirmand.c: Initial revision

	* drivers/irman/Attic/Makefile.am, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_parallel/lirc_parallel.h:
	Imported sources.

	* drivers/irman/Attic/Makefile.am, drivers/lirc_parallel/lirc_parallel.c, drivers/lirc_parallel/lirc_parallel.h:
	Initial revision

	* drivers/lirc_parallel/Makefile.am: Imported sources.

	* drivers/lirc_parallel/Makefile.am: Initial revision

	* drivers/lirc_serial/lirc_serial.c: Imported sources.

	* drivers/lirc_serial/lirc_serial.c: Initial revision

	* contrib/lirc.debian, drivers/Makefile.am, drivers/lirc_serial/Makefile.am:
	Imported sources.

	* contrib/lirc.debian, drivers/Makefile.am, drivers/lirc_serial/Makefile.am:
	Initial revision

	* contrib/irman2lirc, contrib/lirc.suse, contrib/lircd.conf, contrib/lircmd.conf, contrib/lircrc, remotes/packard_bell/lircd.conf.packard_bell:
	Imported sources.

	* contrib/irman2lirc, contrib/lirc.suse, contrib/lircd.conf, contrib/lircmd.conf, contrib/lircrc, remotes/packard_bell/lircd.conf.packard_bell:
	Initial revision

	* remotes/animax/lircd.conf.animax, remotes/animax/lircmd.conf.animax, remotes/hauppauge/lircd.conf.hauppauge, remotes/life-view/lircd.conf.FlyVideo_II:
	Imported sources.

	* remotes/animax/lircd.conf.animax, remotes/animax/lircmd.conf.animax, remotes/hauppauge/lircd.conf.hauppauge, remotes/life-view/lircd.conf.FlyVideo_II:
	Initial revision

	* ANNOUNCE, ChangeLog, configure.in: Imported sources.

	* ANNOUNCE, ChangeLog, configure.in: Initial revision

	* NEWS, TODO, acconfig.h: Imported sources.

	* NEWS, TODO, acconfig.h: Initial revision

	* COPYING, Makefile.am: Imported sources.

	* COPYING, Makefile.am: Initial revision

	* AUTHORS: Imported sources.

	* AUTHORS: Initial revision

